

div.autocomplete {
    background : white;
    padding : 0px;
    margin : 0px;
    border : #888 solid 1px;
    position : absolute;
    width : 550px;
    text-align: left;
    z-index: 1000;

  }


div.autocomplete ul {
    list-style-type:none;
    margin:0px;
    padding:0px;
    text-align: left;
  }


div.autocomplete ul li.selected {
    background-color: #ffb;
    text-decoration: underline;
    text-align: left;
  }


div.autocomplete ul li {
    list-style-type:none;
    display:block;
    margin:0;
    padding:2px;
    height:32px;
    cursor:pointer;
    font-size: 10px;
    text-align: left;
  }


#autocomplete {
    text-align : left;
    width : 400px;
    z-index: 10;
  }

